/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Arial Black', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial Black', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial Black', Helvetica, sans-serif;
	color           : #000080;
	}
span#e9             { /* sxs001001.jpg */
	background      : transparent url(sxs001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  34.50pt;
	top             :  29.25pt;
	width           : 685.50pt;
	height          : 424.50pt;
	}
div#e8              { /* AUSSIE STEP BY STEP AND ... */
	background-color: #000000;
	position        : absolute;
	left            : 144.75pt;
	top             :  59.25pt;
	width           : 424.50pt;
	height          :  42.75pt;
	}
div#e7              { /* Australian Electromechan... */
	background-color: #000080;
	position        : absolute;
	left            :  68.25pt;
	top             : 162.00pt;
	width           : 456.75pt;
	height          :  20.25pt;
	}
div#e6              { /* PDF Files - Telecommunic... */
	background-color: #000080;
	position        : absolute;
	left            :  68.25pt;
	top             : 201.75pt;
	width           : 456.75pt;
	height          :  19.50pt;
	}
div#e5              { /* Photos of SxS and Crossb... */
	background-color: #000080;
	position        : absolute;
	left            :  69.75pt;
	top             : 282.75pt;
	width           : 456.75pt;
	height          :  19.50pt;
	}
div#e4              { /* YouTube videos of a work... */
	background-color: #000080;
	position        : absolute;
	left            :  70.50pt;
	top             : 329.25pt;
	width           : 456.75pt;
	height          :  19.50pt;
	}
div#e3              { /* Your Host : zordmaker@ho... */
	background-color: #ff0000;
	position        : absolute;
	left            : 249.00pt;
	top             : 387.75pt;
	width           : 256.50pt;
	height          :  19.50pt;
	}
div#e2              { /* http://artelex.com */
	background-color: #ff0000;
	position        : absolute;
	left            : 306.00pt;
	top             : 414.00pt;
	width           : 129.00pt;
	height          :  19.50pt;
	}
div#e1              { /* PDF Files - Step by Step... */
	background-color: #000080;
	position        : absolute;
	left            :  69.75pt;
	top             : 240.75pt;
	width           : 456.75pt;
	height          :  19.50pt;
	}
body#page           { /* Page Body */
	background-color: #c0c0c0;
	}



/*--- EndOfFile ---*/
